
/* ****************** 1칸 레이아웃  ****************** */

.layout_72588_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_72588_ > div:after {content:''; display:block; clear:both;}
.layout_72588_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72588_ {min-width:1000px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_72589_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.gnb_72589_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_72589_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:5px; margin-top:-2px; background-color:#888888; opacity:.5;}
.gnb_72589_ li:first-child:before {display:none;}
  .gnb_72589_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:11px; font-family:'Malgun Gothic', 'Dotum', 'Arial'; color:#878787; text-decoration:none; font-weight: bold;}
.gnb_72589_ li a:hover {text-decoration:underline;}

/* ****************** 실선  ****************** */

.solid_line_72590_ {display:block; position:relative; width:100%; height:1px;}
.solid_line_72590_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}
  
  @media (max-width:780px){
    .solid_line_72590_:before {display:none;}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_72699_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_72699_ > div {}
.layout_72699_ > div:after {content:''; display:block; clear:both;}
.layout_72699_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_72699_ > div > .container_1 {width:25%;}
.layout_72699_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_72699_ > div > .container_1 { width:100%; }
	.layout_72699_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_72699_ {min-width:1000px;}
}

/* ****************** 로고 + 토글 A  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_72701_ {position:relative; padding:0 50px; }
.logo_72701_ * {box-sizing:border-box;}
.logo_72701_ h1 {display:table; width:100%; margin:0; padding:0; text-align:center;}
.logo_72701_ h1 a {display:table-cell; height:50px; vertical-align:middle;}
.logo_72701_ h1 img {vertical-align:middle;}

.toggle_72701_ { display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; }
.toggle_72701_.use {display:block;}
  .toggle_72701_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;text-decoration:none;}
.toggle_72701_.on:before {color:#777777;}

  .tel_72701_ {display:block; left:10px;}
.tel_72701_:before {content:'\e604'; color:#777777;}
#farmBoxTel {display:none;}

.toggleSearch_72701_ {right:45px;}
.toggleSearch_72701_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_72701_ {right:10px;}
.toggleGnb_72701_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_72701_ {left:10px;}
.toggleLnb_72701_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

  [id^=div_user_list] .toggle_72701_ {display:block;}
  .toggle_72701_ {text-decoration:none;line-height:30px;}

@media (min-width:1024px){
	.logo_72701_ {padding:18px 0; border-bottom:none;}
    .logo_72701_ h1 a { height: auto; text-align: left; }
    .logo_72701_ h1 img {margin-left: 15px; } /* { max-width: 164px; margin-left: 20px; }*/
	.toggle_72701_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

@media (max-width:768px){
.logo_72701_ h1 a {display:table-cell; height:50px; vertical-align:middle;}
.logo_72701_ h1 img { max-width:50%} /* { max-width: 164px; margin-left: 20px; }*/
}


@media \0screen{
	.logo_72701_ {padding:0; border-bottom:none;}
	.toggle_72701_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 네비게이션 A  ****************** */

@font-face {
	font-family: 'icomoon_header';
	font-family:'Noto Sans' !important;
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}
body { height: auto !important; }
.lnb_71820_ { font-size:0; z-index: 999; margin-top: 0px; }
.lnb_71820_:after { content: " "; display: block; clear: both; }
.lnb_71820_ * {box-sizing:border-box;}
.lnb_71820_ ul {margin:0; padding:0; list-style:none;}
.lnb_71820_ a {
	display:block; position:relative; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

.lnb_71820_ .dep1			{ padding-top: 20px; border-bottom:1px solid #e1e2e3; }
.lnb_71820_ .dep1 > li		{ border-bottom:1px solid #dcdcdc; border-top:1px solid #e1e2e3; }
.lnb_71820_ .dep1 > li:first-child { border-top: none; }
.lnb_71820_ .dep1 > li > a { letter-spacing:-1px;
	padding:0 15px 0 20px; height:30px; line-height:30px;  font-size:20px; color:#000000;
}
.lnb_71820_ .dep1 > li > a{background:url(/img_up/shop_pds/godus/design/farm_contents_img/bot_arrow.png) no-repeat 244px 16px;background-size:15px;}
.lnb_71820_ .dep1 > li > a.on{background:url(/img_up/shop_pds/godus/design/farm_contents_img/top_arrow.png) no-repeat 244px 16px;background-size:15px;}
.lnb_71820_ .dep1 > li > div	{ display: none; }
.lnb_71820_ .dep2{background:#ffffff;}
.lnb_71820_ .dep2 > li > a {letter-spacing:-1px; padding:0 15px 0 20px; height:35px; line-height:35px;  font-size:12px; color:#ffffff; background:#42649e;
}
.lnb_71820_ .dep3_li > a:before {content:'- '; padding-left:20px;}


/** 모바일 스타일 메뉴 */
html.open { position: absolute; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; }
.lnb_71820_.mobile-menu { display: block !important; position: fixed; top: 0px; left: 0; bottom: 0; background: #ffffff; width: 0px; overflow: hidden; }




@media (min-width:1024px){
	/* dep1 */
	.lnb_71820_			{ margin-top: 24px; }
	.lnb_71820_ .dep1 { float: right; padding: 0; z-index: 640; border: none; }
	.lnb_71820_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_71820_ .dep1 > li {float:left; position:static; z-index:600; border: none;}
	.lnb_71820_ .dep1 > li:hover {z-index:610;}
	.lnb_71820_ .dep1 > li > div {
		display:none; position:absolute; background: none; z-index: 999;
	}
	.lnb_71820_ .dep1 > li:hover > div {display:block;}
	.lnb_71820_ .dep1 > li > a {
		z-index:620; height:40px; line-height:40px; padding:0 35px; font-size: 17px;
		font-weight: bold; border-bottom:none; background:none; color:#393939; text-align:center;
	}
	.lnb_71820_ .dep1 > li:last-child > a {}
	.lnb_71820_ .dep1 > li.on > a,
	.lnb_71820_ .dep1 > li:hover > a {color:#3e5bbf; background:#f6f6f6;} /*color:#0256d0*/
	.lnb_71820_ .dep1 > li > a:before {display:none;}
	.lnb_71820_ .dep1 > li > a:after {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:16px; margin-top:-8px; background-color:#888888; opacity:.5;}
	.lnb_71820_ .dep1 > li:first-child > a:after { display: none; }
	

	/* dep2 */
	.lnb_71820_ .dep2 { float: right; padding-right:15px; }
	.lnb_71820_ .dep2 > li		{ float: left; }
	.lnb_71820_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; font-size: 10pt;
		border-bottom:none; background:none; color:#393939;
	}
	.lnb_71820_ .dep2 > li > a:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:5px; margin-top:-2px;}/* background-color:#888888; opacity:.5;*/
	.lnb_71820_ .dep2 > li:first-child > a:before { display: none; }
	.lnb_71820_ .dep2 > li.on > a,
	.lnb_71820_ .dep2 > li:last-child > a {}
	.lnb_71820_ .dep2 > li:hover > a {color:#537ad4; font-weight:bold;}/*{background:none; color:#0256d0;}*/

	/* dep1 triangle */
	.lnb_71820_ .dep1 > li.has_sub:before,
	.lnb_71820_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_71820_ .dep1 > li.has_sub:before {bottom:0; border-bottom: none;}
	.lnb_71820_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom: none;}
	.lnb_71820_ .dep1 > li.has_sub:hover:before,
	.lnb_71820_ .dep1 > li.has_sub:hover:after {display:block;}

	.lnb_71820_ .lnb_background { position: absolute; height: 30px; top: 100px; left: 0; opacity: 0; z-index: -1; }
}

@media \0screen{
	/* dep1 */
	.lnb_71820_			{ margin-top: 10px; }
	.lnb_71820_ .dep1 { float: right; padding: 0; z-index: 640; border: none; }
	.lnb_71820_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_71820_ .dep1 > li {float:left; position:static; z-index:600; border: none;}
	.lnb_71820_ .dep1 > li:hover {z-index:610;}
	.lnb_71820_ .dep1 > li > div {
		display:none; position:absolute; background: none; z-index: 999;
	}
	.lnb_71820_ .dep1 > li:hover > div {display:block;}
	.lnb_71820_ .dep1 > li > a {
		z-index:620; height:40px; line-height:40px; padding:0 40px; font-size: 15px;
		font-weight: bold; border-bottom:none; background:none; color:#393939; text-align:center;

	}
	.lnb_71820_ .dep1 > li:last-child > a {}
	.lnb_71820_ .dep1 > li.on > a,
	.lnb_71820_ .dep1 > li:hover > a {color:#0256d0;}
	.lnb_71820_ .dep1 > li > a:before {display:none;}
	.lnb_71820_ .dep1 > li > a:after {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:16px; margin-top:-8px; background-color:#888888; opacity:.5;}
	.lnb_71820_ .dep1 > li:first-child > a:after { display: none; }
	

	/* dep2 */
	.lnb_71820_ .dep2 { floaT: right; }
	.lnb_71820_ .dep2 > li		{ float: left; }
	.lnb_71820_ .dep2 > li > a {
		height:30px; line-height:30px; padding:0 15px; font-size: 9pt;
		border-bottom:none; background:none; color:#393939;
	}
	.lnb_71820_ .dep2 > li > a:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:5px; margin-top:-2px; background-color:#888888; opacity:.5;}
	.lnb_71820_ .dep2 > li:first-child > a:before { display: none; }
	.lnb_71820_ .dep2 > li.on > a,
	.lnb_71820_ .dep2 > li:last-child > a { padding-right: 0; }
	.lnb_71820_ .dep2 > li:hover > a {color:#537ad4; font-weight:bold;}

	/* dep1 triangle */
	.lnb_71820_ .dep1 > li.has_sub:before,
	.lnb_71820_ .dep1 > li.has_sub:after {
		content:''; display:none; position:absolute; left:50%; z-index:630; margin-left:-8px;
		border-left:8px solid transparent; border-right:8px solid transparent;
	}
	.lnb_71820_ .dep1 > li.has_sub:before {bottom:0; border-bottom: none;}
	.lnb_71820_ .dep1 > li.has_sub:after {bottom:-3px; border-bottom: none;}
	.lnb_71820_ .dep1 > li.has_sub:hover:before,
	.lnb_71820_ .dep1 > li.has_sub:hover:after {display:block;}

	.lnb_71820_ .lnb_background { position: absolute; height: 30px; top: 100px; left: 0; opacity: 0; z-index: -1; }
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_72697_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_72697_ > div:after {content:''; display:block; clear:both;}
.layout_72697_ > div > [class^=container_] {float:left; position:relative; padding-top:25px; width:100%; box-sizing:border-box;}
.bg_box {background:url(/img_up/shop_pds/godus/design/img/sub_top_bg6.jpg) repeat-x; height:130px;}
  
@media (max-width:768px){
.bg_box {height:80px;}
.layout_72697_ > div > [class^=container_] {float:left; position:relative; width:100%; padding:0px; box-sizing:border-box;}
}

@media \0screen{
	.layout_72697_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_72698_ {display:inline-block; overflow:hidden; position:relative; width:80%%; max-width:100%; vertical-align:top;}
.img_ratio_72698_ * {box-sizing:border-box;}
.img_ratio_72698_ a {display:block; text-decoration:none;}
.img_ratio_72698_ img {width:100%; vertical-align:top;}
@media (min-width:1023px){
	.img_ratio_72698_ {width:px; }
}

@media (max-width:768px){
 .img_ratio_72698_ img {width:85%; padding:14px 0;} 
  }
  
@media \0screen{
	.img_ratio_72698_ {width:px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_72595_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_72595_ > div:after {content:''; display:block; clear:both;}
.layout_72595_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
.line { margin: 0; padding: 0; border: none; background: #ebebeb; height: 1px; clear: both; }
@media \0screen{
	.layout_72595_ {min-width:1000px;}
}

/* ****************** 현재 페이지 위치  ****************** */

  .location_72596_ {font-size:0; text-align: right; letter-spacing:-1px; }
  .location_72596_ span, .location_72596_ strong {position:relative; height:30px; line-height:30px; padding: 0 5px; margin:0 5px; font-size:12px;}
  .location_72596_ span:before, .location_72596_ strong:before {content:'>'; position:absolute; top:50%; left:-10px; margin-top:-5px; font-size: 12px; line-height: 12px; font-weight: normal; color: #777777; }
.location_72596_ span {color:#777777;}
.location_72596_ span.home:before {display:none;}
.location_72596_ strong {color:#000000;}

@media (max-width:1023px){
	.location_72596_ span, .location_72596_ strong {height:30px; line-height:30px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_72597_ {clear:both; min-width:320px; max-width:1000px; min-height:650px; margin:0 auto;  position:relative;}
.layout_72597_ > div {margin-left:-8px;}
.layout_72597_ > div:after {content:''; display:block; clear:both;}
.layout_72597_ > div > [class^=container_] {float:left; width:100%; padding-left:8px; box-sizing:border-box;}
.layout_72597_ > div > .container_1 {width:25%;}
  .layout_72597_ > div > .container_1:after { content:''; display: block; position: absolute; top: 0; left: 25%; margin-left: -7px; bottom: 0; width: 1px; background: #e4e4e4; } 
.layout_72597_ > div > .container_2 {width:75%;  position:relative;}
  
  .layout_72597_ > div > .container_2 > div { position: relative; margin: 0 0 0 35px; }

@media (max-width:1023px){
    .layout_72597_{min-height:300px;}
    .layout_72597_ > div > .container_1 {display: none;}
	.layout_72597_ > div > .container_2 {clear:both; width:100%; padding-top:8px;}
    
    .layout_72597_ > div > .container_2 > div { margin: 15px; }
}

@media \0screen{
	.layout_72597_ {min-width:1000px;}
}

/* ****************** 회사소개_왼쪽타이틀  ****************** */

@media all and (max-width:1024px){
/* 태블릿화면, 모바일화면 숨기고 싶은 컨텐츠 */
  .left_contents{}
}
@media all and (max-width:1023px){
/* 태블릿화면, 모바일화면 숨기고 싶은 컨텐츠 */
  .left_contents{display:none;}
}
@media all and (max-width:767px){
/* 모바일화면때만 숨기고 싶은 컨텐츠 */
 .left_contents{display:none;}
}

.title_72602_ {font-size:0; padding:17px 15px; border-bottom:2px #CCCCCC solid; }
.title_72602_ span {}
.title_72602_ p { width:100%;
	display:inline-block; position:relative; margin:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#2a3968; line-height:1.4em;
}
.title_72602_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_72602_.style_top p {padding-top:10px;}
.title_72602_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72602_.style_right p {padding-right:14px;}
.title_72602_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72602_.style_bottom p {padding-bottom:12px;}
.title_72602_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72602_.style_left p {padding-left:14px;}
.title_72602_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72602_.style_circle1 p {padding-left:20px;}
.title_72602_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72602_.style_circle2 p {padding-left:20px;}
.title_72602_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 네비게이션 - 세로형 C  ****************** */


@media all and (max-width:1024px){
/* 태블릿화면, 모바일화면 숨기고 싶은 컨텐츠 */
  .left_contents{}
}
@media all and (max-width:1023px){
/* 태블릿화면, 모바일화면 숨기고 싶은 컨텐츠 */
  .left_contents{display:none;}
}
@media all and (max-width:767px){
/* 모바일화면때만 숨기고 싶은 컨텐츠 */
 .left_contents{display:none;}
}

.pm-navigation_vertical_toggle__72603_ {position:relative; z-index:10;}
.pm-navigation_vertical_toggle__72603_ ul {margin:0; padding:0; list-style:none;}
.pm-navigation_vertical_toggle__72603_ a {display:block; text-decoration:none;}
.pm-navigation_vertical_toggle__72603_ [role=toggle] > a:before {content:''; position:absolute; top:50%; right:15px; width:0; height:0; margin-top:-2px; border-width:5px; border-style:solid; border-color:white transparent transparent transparent;}
.pm-navigation_vertical_toggle__72603_ [role=toggle].active > a:before {margin-top:-8px; border-color:transparent transparent white transparent;}

.pm-navigation_vertical_toggle__72603_ .dep1 > li {border-top:1px solid #b4b7b9;}
.pm-navigation_vertical_toggle__72603_ .dep1 > li:first-child {border-top:none;}
.pm-navigation_vertical_toggle__72603_ .dep1 > li > a { letter-spacing:-1px; font-weight: bold; position:relative; padding:12px 15px; font-size:17px;}
.pm-navigation_vertical_toggle__72603_ .dep1 > li.on > a,
.pm-navigation_vertical_toggle__72603_ .dep1 > li.active > a,
.pm-navigation_vertical_toggle__72603_ .dep1 > li:hover > a {background:#364e75; color:#ffffff; text-shadow:#183059 1px 1px 1px;}
.pm-navigation_vertical_toggle__72603_ .dep1 > li > div {display:none;} /* */

.pm-navigation_vertical_toggle__72603_ .dep2 {padding:8px 0; background:#f8f8f8;}
.pm-navigation_vertical_toggle__72603_ .dep2 > li > a {padding:5px 25px; font-size:14px; color:#8c8c8c; letter-spacing:-1px; font-weight: bold; background:url(/img_up/shop_pds/godus/design/img/left_dep_bt.gif) no-repeat 15px 12px; }
.pm-navigation_vertical_toggle__72603_ .dep2 > li.on > a,
.pm-navigation_vertical_toggle__72603_ .dep2 > li:hover > a { color:#364e75}

/* ****************** 이미지  ****************** */

.img_72747_ {display:inline-block; overflow:hidden; position:relative; width:226px; max-width:100%; vertical-align:top;}
.img_72747_ * {box-sizing:border-box;}
.img_72747_ a {display:block; text-decoration:none;}
.img_72747_ img {max-width:100%; vertical-align:top;}

/* ****************** 서브페이지 제목  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.sub_title_72601_ {position:relative; padding:0px}
.sub_title_72601_ h1 {height: 68px; line-height: 85px; margin:0; padding:0; letter-spacing:-1px; font-size:28px; font-weight:bold; color:#000000; text-align: center; }
.sub_title_72601_ .btn-sub-page { display: block; position: absolute; top: 50%; margin-top: -15px; width: 30px; height: 30px; line-height: 30px; border: 1px solid #dadada; overflow: hidden; text-indent: -999px; border-radius: 5px; }
.sub_title_72601_ .btn-sub-page:before { display: block; text-indent: 0; text-align: center;   font-family: 'icomoon_slider'; }
.sub_title_72601_ .btn-sub-page.prev:before { content: '\e600'; }
.sub_title_72601_ .btn-sub-page.next:before { content: '\e601'; }
.sub_title_72601_ .btn-sub-page.prev { left: 0; }
.sub_title_72601_ .btn-sub-page.next { right: 0; }

@media (min-width:1024px){
	.sub_title_72601_ {position:relative; padding:0}
	.sub_title_72601_ h1 {font-weight:bold; text-align: left; }

	.sub_title_72601_ .btn-sub-page { display: none; }
}

@media (max-width:768px){
.sub_title_72601_ h1 {height: 25px; line-height: 25px; margin:0; padding:0; letter-spacing:-1px; font-size:20px; font-weight:bold; color:#000000; text-align: center; }
}

@media \0screen{
	.sub_title_72601_ {position:relative; padding:0}
	.sub_title_72601_ h1 {font-weight:bold; text-align: left; }
}

/* ****************** 점선  ****************** */

.dashed_line_72598_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_72598_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

@media (max-width:768px){
  .dashed_line_72598_ {display:none;}
  }

/* ****************** 공백  ****************** */

.empty_line_72600_ {display:block; width:100%; height:50px;}
  @media all and (max-width:767px){
/* 모바일화면때만 숨기고 싶은 컨텐츠 */
.empty_line_72600_{display:none;}
}  

/* ****************** 1칸 레이아웃  ****************** */

.layout_72717_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_72717_ > div:after {content:''; display:block; clear:both;}
.layout_72717_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72717_ {min-width:1000px;}
}

/* ****************** 하단 정보  ****************** */

.footer_info_67152_ {padding:0 10px;}
.footer_info_67152_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.footer_info_67152_ li {position:relative; display:inline-block; padding:0 .8em; font-size:12px; font-family:Arial; color:#777777; line-height:22px;}
.footer_info_67152_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; opacity:.5;} /*background-color:#777777; */
.footer_info_67152_ li:first-child {padding-left:0;}
.footer_info_67152_ li:first-child:before {display:none;}
.footer_info_67152_ li .bizinfo {display:inline-block; margin-left:.8em; padding:0 .5em; border-radius:2px; background:#666; font-size:12px; color:#fff; line-height:20px; text-decoration:none;}
